<center>
    <form id="imgformn" name="imgformn" method="post" enctype="multipart/form-data" action='' >
<?php 
require('conexion.php');

date_default_timezone_set("America/Santo_Domingo");
$fecha_progimp=date("Y-m-d");
$hrs_progimp=date("H:i:s");
$categoria_girl=$_POST['categoria_girl'];
$nbchica=$_POST['nb_chica'];
$nb_chica = strtoupper($nbchica);
$id_girls_img=$_POST['id_girls_img'];
$nacionalidad=$_POST['nacionalidad'];
$vive_girls=$_POST['vive_girls'];
$edad_girl=$_POST['edad_girl'];
$estatura_girls=$_POST['estatura_girls'];
$idiomas_girl=$_POST['idiomas_girl'];
$whatsapp_girls=$_POST['whatsapp_girls'];
$skipe_girls=$_POST['skipe_girls'];
$descripcion_girl=$_POST['descripcion_girl'];

if(!isset($categoria_girl)|| $categoria_girl=='Insertar Ej: Carme') {
 exit('<font style="background-color:#F00" color="#FFFFFFR" face="Arial Black">FALTA EL CAMPO CATEGOR&Iacute;AS</font><BR>');
 }
 if(!isset($nb_chica)|| $nb_chica=='Insertar Ej: Carme') {
 exit('<font style="background-color:#F00" color="#FFFFFFR" face="Arial Black">FALTA EL CAMPO NOMBRE</font><BR>');
 }
if(!isset($nacionalidad)|| $nacionalidad=='Seleccione') {
 exit('<font style="background-color:#F00" color="#FFFFFFR" face="Arial Black">FALTA EL CAMPO NACIONALIDAD</font><BR>');
 }

$result_img=mysqli_query($link,"select ext_img,url_excimg FROM excursion_img WHERE id_girls='$id_girls_img' "); 
 $resultado_img=mysqli_num_rows($result_img);
					   IF($resultado_img ==0 or $resultado_img ==''){
					       exit('<font style="background-color:#F00" color="#FFFFFFR" face="Arial Black">FALTA IMAGENES PARA LA EXCURSION</font><BR><br /><BR><img src="img/regresar.png" border="0" title="ACTUALIZAR FORMULARIO" onclick="javascript:history.go(-1);"/>');
					       
					   }else{
$resultado=mysqli_fetch_array($result_img);
$ext_img=$resultado['ext_img'];
$img_excursions=$resultado['url_excimg'];

      
$result=mysqli_query($link,"Update girls_camermodels Set categ_girls='$categoria_girl',nb_girls='$nb_chica',nac_girls='$nacionalidad',vive_girls='$vive_girls',edad_girls='$edad_girl',estatura_girls='$estatura_girls',idiomas_girls='$idiomas_girl',what_girl='$whatsapp_girls',skipe_girl='$skipe_girls',descripc_girls='$descripcion_girl' WHERE id_girls='".$id_girls_img."'");
echo "<font style='background-color:#00F; color:#000; font-family:Arial Black; font-size:14px; color:#FFF'> GUARDADO CON EXITO... </font>";

}?><br /><br />
&nbsp;&nbsp;&nbsp;<input type="button" name="button4" value="CREAR NUEVO PERFIL" style="font-family:'Arial Black'" onClick="this.form.action='excursion_admon.php';this.form.submit();"/>
</form></center>